[EPIC] O6MmiH 3 knieHTamm - Bug #6266

MoaopOXHUK - 3anNUT KNi€eHTa L,0,00 HOBOro doanny eKcrnopry.
05/03/2025 06:56 - ¥ Nelia Sameliuk

Status: New Start date: 05/03/2025
Priority: Normal Due date:
Assignee: # Valeriia Rublevskaia % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Category: Exchange Current Version: Release 110
Due date: OS (operating

system):
Client: MoaopoxHMK
Description

KnieHT - hitps://podorozhnyk.m.abmretail.com/#/

T3 - https://leafio.notion.site/9539fb5¢c264948a1ad3e295547465e1b#1921b9b3818b80be962fedc7f31f0c9e
TikeT 3 onucm nepwoyeprosoro 3anuty https://rm.m.abmretail.com/issues/6210

Nepouka, MabyTb TikeT Cawa nepeknHe T06i)

OTXe, KNIEHT NPOMOHYE NS 3MEHIWEHHS KiNbKOCTi AaHWX i BiAMOBIAHO WBMAWOr0 BUBAHTAXEHHS HA AOTN nepenasatn y oanni
€KCropTy N1we 3MiHK, a He YCi AaHi.

TobT0, Pi3HULIO MiX BYOpaA Ta CbOroAHI, SKWO 3MiH y MarasuHi/nnaHorpami/ckio He 6yno BiLHOCHO BYOpa, Takuit
MarasuH/mnaHorpamy/ckio BUKIoYaTK i3 dpainy i nepenasatu nuwe no Tux e 3MiHv bynu.

Yn ue moxnmeo?

SKIWo He 3p03yMino, MOXEMO 3iA3BOHNTUCH)

History

#1 - 18/03/2025 07:15 - ¥ Nelia Sameliuk

- Status changed from New to Closed

06roBOpUNN Ha 3yCcTpidi, 3aNMWAEMO SK €

#2 - 15/04/2025 12:22 - ¥ Nelia Sameliuk

- Status changed from Closed to New

MepesiokprBato 3apauky. OTXe, KNEHT 3aNNTYe YU MOXEMO MU TPILKK 3MIHUTU NONS y ApyroMy dpaiini o6MiHy i nepenaeat nuwe:
planogram_name

item_uid

item_name

is_published

Mo nvBo ¢paiinuk 6yne MeHIWe BaXWTH i weuiwe popMyBaTnCh, 60 SIKILO NnaHorpama CToiTb Ha pisHux TT TO us iHpopMaList [MoLoPOXKHUKY BXe
He noTpibHa))

#3 - 22/04/2025 05:18 - ¥ Nelia Sameliuk

Cawa, nepekunHb, Byab nacka, Ha Jlepouky) obrosopunu Ha 3ycTpidi.

Nepouka, MoaopoXHMKY He NoTpPIbeH yia nnaHorpamy, 3anvwaemMo nnwe KONOHKN:
planogram_name

item_uid

item_name

is_published

BoHu ckazanu, Wo Le HEMOXMBO Wo 2 nnaHorpamy 6yayTb 3 04HAKOBO HA3BOK. [lsKyto)

#4 - 23/04/2025 05:06 - # Aleksandr Bilousko

- Tracker changed from Ticket to Bug

29/04/2025 12



https://podorozhnyk.m.abmretail.com/#/
https://leafio.notion.site/9539fb5c264948a1ad3e295547465e1b#1921b9b3818b80be962fedc7f31f0c9e
https://rm.m.abmretail.com/issues/6210

- Project changed from Support to [EPIC] O6MiH 3 knieHTamu

- Assignee changed from & Aleksandr Bilousko to # Valeriia Rublevskaia
